meta:
  title: "Introduction to Advertising: Advertising Practices"
  language: en
toc:
  - label: 1 - Introduction to Advertising
    source_path: 1 - Introduction to Advertising.docx
    start_section: true
  - label: 2 - Understand the Consumer
    source_path: 2 - Understand the Consumer.docx
  - label: 3 - What You Can Afford
    source_path: 3 - What You Can Afford.docx
  - label: 4 - Media Mix, Part 1
    source_path: 4 - Media Mix Part 1.docx
  - label: 5 - Media Mix, Part 2
    source_path: 5 - Media Mix Part 2.docx
  - label: 6 - Creative Strategy
    source_path: 6 - Creative Strategy.docx
  - label: 7 - ROI and Measures
    source_path: 7 - ROI and Measures.docx